<?php
include_once("c_esmo_magnit_pmo_card_db.php");
class c_page_cab_esmo_magnit_pmo_card_db_dubl extends c_page_cab_esmo_magnit_pmo_card_db
{
  public $h1='Дамп записей участия в мероприятии [obj_site_events_pass]' ;
  function block_main()
  { $this->page_title() ;
    EVENTS()->check_pass_dubl_to_delete($this->rec_event['pkey']) ;
  }


}



?>
